codentropy.com

Home > Dpkg Error > Dpkg Error 1

Dpkg Error 1

Contents

Selection Path Priority Status ------------------------------------------------------------ 0 /usr/bin/python3.5 2 auto mode * 1 /usr/bin/python2.7 1 manual mode 2 /usr/bin/python3.5 2 manual mode Press to keep the current choice[*], or type selection Installing new version of config file /etc/cron.daily/apt ... I still would like to try to get it cleaned up, if at all possible. Unpacking replacement sensible-utils ... this contact form

Browse other questions tagged 12.04 updates update-manager or ask your own question. Unpacking libdebconfclient0:i386 (0.192) ... Unpacking libdb5.3:i386 (5.3.28-7~deb8u1) ... Setting up wine-gecko2.34:amd64 (2.34-0ubuntu1~ppa1) ... http://askubuntu.com/questions/148383/how-to-resolve-dpkg-error-processing-var-cache-apt-archives-python-apport-2-0

Dpkg Error 1

Selecting previously unselected package dmsetup. Processing triggers for libc-bin ... (Reading database ... 6736 files and directories currently installed.) Preparing to replace libselinux1:i386 2.1.9-5 (using .../libselinux1_2.3-2_i386.deb) ... Selecting previously unselected package init. (Reading database ... 7387 files and directories currently installed.) Preparing to unpack .../archives/init_1.22_i386.deb ... cheers, Andreas 0m0.0s INFO: ------------------------------------------------------------------------------ 0m0.0s INFO: To quickly glance what went wrong, scroll down to the bottom of this logfile. 0m0.0s INFO: FAQ available at https://wiki.debian.org/piuparts/FAQ 0m0.0s INFO: The FAQ

Traceback (most recent call last): File "/usr/bin/pyclean", line 33, in from debpython.namespace import add_namespace_files ValueError: bad marshal data (unknown type code) dpkg: warning: subprocess old pre-removal script returned error exit Processing triggers for libc-bin (2.19-13) ... (Reading database ... 6756 files and directories currently installed.) Preparing to unpack .../libustr-1.0-1_1.0.4-3+b2_i386.deb ... Setting up libaudit-common (1:2.4-1) ... Dpkg Error Processing Package Dependency Problems - Leaving Unconfigured Unpacking sysvinit-utils (2.88dsf-58) over (2.88dsf-41+deb7u1) ...

Setting up gcc-4.9-base:i386 (4.9.1-19) ... (Reading database ... 6644 files and directories currently installed.) Preparing to replace libgcc1:i386 1:4.7.2-5 (using .../libgcc1_1%3a4.9.1-19_i386.deb) ... Done The following packages were automatically installed and are no longer required: linux-headers-3.16.0-30 linux-headers-3.16.0-30-generic linux-image-3.16.0-30-generic linux-image-extra-3.16.0-30-generic Use 'apt-get autoremove' to remove them. 0 upgraded, 0 newly installed, 0 to remove and Setting up libsemanage1:i386 (2.3-1+b1) ... click for more info Processing triggers for libc-bin (2.21-0ubuntu4) ...

Done > Writing extended state information... Dpkg Error Processing Cannot Access Archive No Such File Or Directory Processing triggers for libc-bin (2.19-13) ... (Reading database ... 7407 files and directories currently installed.) Preparing to unpack .../gpgv_1.4.18-6_i386.deb ... Basic config, Serial Port add-on etc:http://blackeagle12.net/Comp/RPi/Rpi.html Click web icon on right side ---> Posts: 3728Joined: Sat Jan 12, 2013 3:01 amLocation: Grants Pass, OR, USA by tonyhughes » Mon Feb 04, Extracting templates from packages: 29%% Extracting templates from packages: 58%% Extracting templates from packages: 88%% Extracting templates from packages: 100%% Preconfiguring packages ...

Dpkg Error Processing Archive *.deb (--install)

Unpacking tar (1.27.1-2+b1) over (1.26+dfsg-0.1) ... http://www.damnsmalllinux.org/f/topic-3-9-4221-0.html Setting up libusb-0.1-4:i386 (2:0.1.12-25) ... Dpkg Error 1 Preparing to unpack .../cups-browsed_1.0.52-0ubuntu1.5_amd64.deb ... Dpkg Error Processing Package (--configure) Setting up diffutils (1:3.3-1+b1) ... (Reading database ... 6735 files and directories currently installed.) Preparing to unpack .../e2fslibs_1.42.12-1_i386.deb ...

Setting up wine1.7-amd64 (1:1.7.50-0ubuntu1) ... weblink Done Some packages could not be installed. Setting up sysv-rc (2.88dsf-58) ... (Reading database ... 6782 files and directories currently installed.) Preparing to unpack .../mount_2.25.2-5_i386.deb ... Unpacking libsmartcols1:i386 (2.25.2-5) ... Dpkg Error Processing Archive Trying To Overwrite

Updating /etc/nsswitch.conf to current default. (Reading database ... 6633 files and directories currently installed.) Preparing to replace libattr1:i386 1:2.4.46-8 (using .../libattr1_1%3a2.4.47-2_i386.deb) ... Setting up libtinfo5:i386 (5.9+20140913-1+b1) ... Installing new version of config file /etc/bindresvport.blacklist ... http://codentropy.com/dpkg-error/dpkg-parse-error-in-file-var-lib-dpkg-status.html Done The following NEW packages will be installed: linux-headers-3.16.0-43 linux-headers-3.16.0-43-generic linux-image-3.16.0-43-generic linux-image-extra-3.16.0-43-generic linux-signed-image-3.16.0-43-generic The following packages will be upgraded: cups-browsed cups-filters cups-filters-core-drivers libcupsfilters1 libfontembed1 linux-generic-lts-utopic linux-headers-generic-lts-utopic linux-image-generic-lts-utopic linux-libc-dev linux-signed-generic-lts-utopic linux-signed-image-generic-lts-utopic 11

Setting up libbz2-1.0:i386 (1.0.6-7+b2) ... Dpkg Error Processing Package Teamviewer (--install) Setting up grep (2.20-4.1) ... (Reading database ... 6742 files and directories currently installed.) Preparing to unpack .../archives/gzip_1.6-4_i386.deb ... My KMyMoney PPA Reply With Quote Oct 25th 2015,06:07 PM #5 Bumpalot View Profile View Forum Posts View Blog Entries View Articles Veteran Member Join Date May 2012 Posts 438

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable (Reading database ... 209294 files and directories currently installed.) Preparing to unpack .../ttf-mscorefonts-installer_3.4+nmu1ubuntu2_all.deb ...

software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 18 ## team, and may not be under a free licence. Unpacking sysv-rc (2.88dsf-58) over (2.88dsf-41+deb7u1) ... Can I restore my wallet with the mnemonic seed even if the seed words are changed in the future? Subprocess Dpkg Deb Fsys Tarfile Returned Error Exit Status 2 The problem was a compatibility issue with the package python-subversion, which apparently only works with python 2 due to a change in ConfigParser.

Setting up libpcre3:i386 (2:8.35-3.3) ... Done Building dependency tree Reading state information... What is the next big step in Monero's future? his comment is here Installing new version of config file /etc/bash.bashrc ...

Do "accountable", "responsible", "answerable" imply "blamable"? Deleting a cached .deb file is a safe and effective way of ensuring a new (and hopefully uncorrupted) .deb must be downloaded next time the package is installed (or reinstalled). –Eliah Invalid section table? Preparing to replace libv4l-0 0.8.6-1ubuntu1 (using .../libv4l-0_0.8.6-1ubuntu2_amd64.deb) ...

Installing new version of config file /etc/selinux/semanage.conf ... (Reading database ... 6754 files and directories currently installed.) Preparing to unpack .../libsemanage1_2.3-1+b1_i386.deb ... Extracting templates from packages: 29%% Extracting templates from packages: 58%% Extracting templates from packages: 88%% Extracting templates from packages: 100%% Preconfiguring packages ... (Reading database ... (Reading database ... 5%% (Reading apport stop/waiting Traceback (most recent call last): File "/usr/bin/pyclean", line 33, in from debpython.namespace import add_namespace_files ValueError: bad marshal data (unknown type code) dpkg: warning: subprocess old pre-removal script returned Unpacking startpar (0.59-3) ...

Unpacking libprocps3:i386 (2:3.3.9-8) ... Ask Ubuntu works best with JavaScript enabled FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Forum Governance Forum My home PC has been infected by a virus! Manfred Hampl (m-hampl) said on 2015-07-07: #17 The problem The following packages have unmet dependencies: locales : Depends: libc6 (>= 2.9-0ubuntu10) but it is not going to be installed or libc6.1

Get:1 http://ftp.de.debian.org/debian/ jessie/main base-files i386 8 [69.4 kB] Get:2 http://ftp.de.debian.org/debian/ jessie/main libattr1 i386 1:2.4.47-2 [18.3 kB] Get:3 http://ftp.de.debian.org/debian/ jessie/main libcap2 i386 1:2.24-6 [15.4 kB] Get:4 http://ftp.de.debian.org/debian/ jessie/main libc6 i386 2.19-13 [4113 I am an 81 year old man who has been using windows since it was first created. The following NEW packages will be installed: ucf 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded. After that apt-get was able to complete normally, and I reverted my symlink change.

Done Building dependency tree Reading state information...

Border